{
  "LBL_SCAN_BUNDLE": "DE_DE Scan Bundle ID",
  "LBL_BUNDLE": "DE_DE Bundle ID",
  "MSG_ID_CODE_NOT_EXIST": "DE_DE Unique bundle ID does not exist.",
  "MSG_BUNDLE_ALREADY_SCANNED_OUT": "DE_DE Bundle has been scanned out already.",
  "LBL_SCAN_A_BUNDLE": "DE_DE Scan a bundle",
  "MSG_MUST_BE_PROCESSED_IN_BU": "DE_DE Item must be processed in business unit {{ code }} {{ description }}!",
  "MSG_BUNDLE_REJECTED": "DE_DE Bundle marked as Rejected!",
  "MSG_BUNDLE_MARKED_AS_RETURNED": "DE_DE Bundle already marked as Returned clean!",
  "MSG_BUNDLE_MARKED_AS_USED": "DE_DE Bundle already marked as Used!",
  "MSG_BUNDLE_MARKED_AS_EXPIRED": "DE_DE Bundle already marked as Expired!",
  "MSG_BUNDLE_IN_BUFFER": "DE_DE The bundle is already in the buffer",
  "MSG_DUPLICATE_ID_CODE": "DE_DE Duplicate ID code",
  "LBL_CREATION_DATE": "DE_DE Creation Date",
  "LBL_RELATED_TO": "DE_DE Related to",
  "MSG_GENERAL_POOL": "DE_DE General Pool"
}